@charset "utf-8";
/* CSS Document */

[type="checkbox"], [type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
.input[type="radio"] {
  width: 16px;
  height: 16px;
  position: relative;
  border-radius: 9999px;
  overflow: hidden;
  cursor: pointer;
}

.border {
  border-width: 1px;
}

.items-center {
  align-items: center;
}

.flex {
  display: flex;
}
.justify-center {
  justify-content: center;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.input {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  border-radius: 0.375rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-style:solid;
}

button, input {
  overflow: visible;
}


.pl-12 {
  padding-left: 3rem;
}

.text-white {
  --text-opacity: 1;
  color: #fff;
  color: rgba(255, 255, 255, var(--text-opacity));
}

.button {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  border-radius: 0.375rem;
  font-weight: 500;
  cursor: pointer;
}


.input:focus {
  outline: 0;
  box-shadow: 0 0 0 3px rgba(66, 153, 225, 0.5);
}



.bg-gray-100 {
  --bg-opacity: 1;
  background-color: #f7fafc;
  background-color: rgba(247, 250, 252, var(--bg-opacity));
}


*, ::before, ::after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e2e8f0;
}


.rounded-l {
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.h-full {
  height: 100%;
}
.w-10 {
  width: 2.5rem;
}

.content {
  border-radius: 30px;
  padding: 0px 22px;
    padding-bottom: 0px;
  min-width: 0;
  min-height: 100vh;
  --bg-opacity: 1;
  background-color: #F1F5F8;
  background-color: rgba(241, 245, 248, var(--bg-opacity));
  flex: 1 1 0%;
  padding-bottom: 2.5rem;
}

.bg-theme-1 {
  --bg-opacity: 1;
  background-color: #1C3FAA;
  background-color: rgba(28, 63, 170, var(--bg-opacity));
}

.shadow-md {
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

h2 {
  font-size: 1.2rem !important;
  font-weight: bold;
}

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button, input, optgroup, select, textarea {
	

  padding: 0;
  line-height: inherit;
  color: inherit;
}

.text-gray-600 {
  --text-opacity: 1;
  color: #718096;
  color: rgba(113, 128, 150, var(--text-opacity));
}

.mb-2 {
  margin-bottom: 0.5rem;
 
}
.p-5 {
  padding: 1.25rem;
}


.box {
  box-shadow: 0px 3px 20px #0000000b;
  --bg-opacity: 1;
  background-color: #fff;
  background-color: rgba(255, 255, 255, var(--bg-opacity));
  border-radius: 0.375rem;
  position: relative;
}


  .sm\:px-10 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }


.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
html body {
font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;  font-size: 0.875rem;
  --text-opacity: 1;
  color: #2d3748;
  color: rgba(45, 55, 72, var(--text-opacity));
}

.overflow-x-auto {
  overflow-x: auto;
}
